Next Generation Emulation banner

1 - 20 of 21 Posts

·
Registered
Joined
·
356 Posts
Discussion Starter #1
What are the ePSXe crew working on now? so what is the major thingy on the new release? (speed, compatiliby, maybe a button with what you can freeze emulator :) (that would be handy, the esc isn't the best solution)
 

·
Registered
Joined
·
105 Posts
Whe are working in compatibility :)
But is _hard_ and is _slow_ so de development is very slow now sorry

--

-Galtor-
 

·
Registered
Joined
·
2,441 Posts
yes, tracking down individual bugs in a million some odd games can be kind of time consuming.
at the moment, epsxe is already gods gift to psx emu fanatics, so you guys can surely wait a while before another release..
 

·
Registered
Joined
·
526 Posts
true bgnome and galtor all of us at psxemu can only say thank u for ure great work along with the rest of ure crew ... epsxe rules
i just wanted to know are u by any chance going to work for a ps2 emulator dont :rockets: for asking such a question but i was just curious u know:D
 

·
Registered
Joined
·
16 Posts
will the authors be working of the compatibilty of ff9 for those who do not have a big enough hard disk to patch an iso??:confused:
 
S

·
Guest
Joined
·
0 Posts
Which version of FF 9 are you referring to? Most of the versions work perfectly w/ePSXe. The only one that I know of that doesn't work at all is the PAL UK version. There may be others, but I am not aware of them.
As Bgnome and Galtor said, compatability is the most time consuming and slowest job of all. There are so many different games out there and ePSXe is already quite compatable as it is, that I think they have done a fabulous job already. Also, they have said that they were working some more on the internal SPU so that it won't crash w/DX 8.:D So lets all just wait quietly until the next version is released, enjoy the version that is out now, and party hearty :wtf: when the new version is out.
Glator, you guys are an answer to prayer. I was hoping for increased compatability. Now, when the next version is out, maybe Doom will work. Take all the time you need and don't stress out. Take care and regards to all three of you.
sincerely,
sx/amiga
 
S

·
Guest
Joined
·
0 Posts
This wouldn't be a reference to an illegal version, would it now?:eek: I certainly HOPE not. 'Nuff said.
sincerely,
sx/amiga
 

·
Registered
Joined
·
17 Posts
This wouldn't be a reference to an illegal version, would it now?
I don't think so. What he seems to be asking is if the game compatibility in epsxe is improving enough so that he won't have to keep a PAL patched version of the ISO on his hard drive by the next version.

P2543, is there a reason why you can't just burn the patched image to a CD and run the game from that?
 

·
Registered
Joined
·
1,238 Posts
" Also, they have said that they were working some more on the internal SPU so that it won't crash w/DX 8."



Hey what are U talking 'bout??

I have a SB 512 w/ DX 8 and it doesn t crash!
 

·
Super Moderator
Joined
·
6,283 Posts
It has never crashed for me too and I've been using DX8 since the day it was released!
(Salut Rargh! Pas beaucoup de français dans le coin)
 

·
Registered
Joined
·
16 Posts
P2543, is there a reason why you can't just burn the patched image to a CD and run the game from that?
:shout: (sigh)does anybody ever read my earlier posts???

will the authors be working of the compatibilty of ff9 for those who do not have a big enough hard disk to patch an iso??
and my version is not an illegal version, only i got it four days ago. how can it be??
when is it loaded into my cdrom drive and i go into win explorer i can see a file called Sles_029.65(disk one) wich i presume is used to boot the game


everything cleared up now??:confused:
 

·
Registered
Joined
·
9,506 Posts
my 2 cents

As far as I can see this path thing is to bypass the libcyrpt system on the cd. As far as I know it checks to see if you have a mod chip or not and if so then checks to see if the game is an original by scanning the sub track of the disc for a cd key. The emulator must not be able to send back the right code or something. Anyway my point is this. All of the free emulators today use the original bios but can run games from all regions on it, so I assume that they work like a mod chip. Wouldn't changing it so that the emulator could only run games from the region that the bios comes from get around this system?

That's my theory anyways. Correct me If I'm wrong.

Ps Keep up the good work guys!! :)
 

·
Registered
Joined
·
17 Posts
(sigh)does anybody ever read my earlier posts???
Yes.

You asked:
will the authors be working of the compatibilty of ff9 for those who do not have a big enough hard disk to patch an iso??
Part of my response to someone else:
What he seems to be asking is if the game compatibility in epsxe is improving enough so that he won't have to keep a PAL patched version of the ISO on his hard drive by the next version.
I might just have misunderstood, though. Did you mean your hard drive is physically not large enough to hold an ISO image long enough to patch it and burn to a CD? (I was banking more along the idea that you either didn't have a CD writer or didn't have software to write an ISO image, which is why I was asking WHY you couldn't).

Sorry about the confusion.
 

·
Registered
Joined
·
16 Posts
i was wondering if the next release will fix the speech in some game like resident evil and dino crisis series. some one told me it is because of the speed hack.
 
S

·
Guest
Joined
·
0 Posts
p2543, yes, everything is cleared up and perectly fine. I apologize for what I was insinuating:emb: , but we have had problems in the past w/ people asking for help w/illegal versons. So one can't be to sure. But, you do, indeed, have a legitamite version, but what version it is I don't know. If it is the UK PAL version, then it won't work and there is no patch. I hope, for your sake, that it isn't. I apologize again, no offense ment.
sincerely,
sx/amiga
 

·
Registered
Joined
·
526 Posts
Originally posted by Disturbed
Well Bgnome I think the speech problem is from the emu itself not the plugins :(
As the speech is the same with every plugin I use.
in short basically there's no solution to the speech related problem unless the emu is updated with a new version .isn't it possible that the spu coders could come up up with a solution to this problem ... one thing though bleem does not seem to possess any speech problems with resident evil 3 .. i have to check out dino crisis 2 just bought it so well check it out later when i get the time
 
1 - 20 of 21 Posts
Top